LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_audio_track_state_t Struct Reference

`#include <main.h>`

## Data Fields
int | afile
double | seek
double | vel

## Field Documentation

int lives_audio_track_state_t::afile

double lives_audio_track_state_t::seek

double lives_audio_track_state_t::vel

The documentation for this struct was generated from the following file:

- src/main.h